PHP ��U
前一頁 |  | 下一頁

# rpm_version

(no version information, might be only in CVS)

rpm_version -- Returns a string representing the current version of the rpmreader extension

## Description

string rpm_version ( void )

rpm_version() will return the current version of the rpmreader extension.

## Return Values

rpm_version() will return a string representing the rpmreader version currently loaded in PHP.

## �d��

範例 1. rpm_version() example

`<?php $rpmr_ver = rpm_version(); echo "$rpmr_ver<br />\n"; ?>`

前一頁 | 內容 | 下一頁
rpm_open | 上一層 | runkit Functions